/**
 * Woocommerce overrides
 */

.woocommerce .woocommerce-breadcrumb {
	display: none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	border-radius: 5px;
	padding: 1em;
}

.woocommerce ul#shipping_method label {
	display: inline;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	width: 35%;
}

.woocommerce-cart .cart-collaterals .cart_totals p small,
.woocommerce-cart .cart-collaterals .cart_totals table small {
	color: inherit;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #7d7d7d;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #7d7d7d;
}

div#customer_details {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
	margin-bottom: 25px;
}

/*h3#order_review_heading {
	display: none;
}*/

.woocommerce table.shop_table {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce form .form-row {
	margin: 0 0 1px;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	background: #f7f6f7;
}

form.lost_reset_password {
	background: #f7f6f7;
	border-radius: 5px;
	padding: 1em;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 200px;
}

.woocommerce ul.products li.product .price {
	color: #acbc13;
	font-size: 18px;
	font-weight: bold;
}

.woocommerce div.product .product_title {
	color: #171717;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #7d7d7d;
	font-size: 32px;
	font-weight: bold;
}


/*.woocommerce div.product .woocommerce-tabs  ul.tabs {
	display: none;
}*/
/*
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #acbc13;
	border-color: #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
	box-shadow: 2px 2px 0 #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	box-shadow: -2px 2px 0 #acbc13;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-color: #acbc13;
}*/

ul.products .count { display:none !important; }

ul.products li.product {
	text-align: center;
}

.woocommerce div.related h2 {
	font-size: 18px;
}

.woocommerce ul.products li.product .catalog-product-image {
	height: 180px; /* same as setting in woocommerce */
	display: table-cell;
	vertical-align: middle;

	text-align: center;
}

.woocommerce ul.products li.product a .catalog-product-image img {
	margin: 0;
	display: block;

	max-height: 180px;
	width: auto;
	margin: 0 auto;

	max-width: 197px;
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product a .catalog-product-image img {
		max-width: 137px;
	}
}

.woocommerce ul.products li.product a .catalog-product-wrap {
	display: table;
	text-align: center;
	width: 100%;
}

/*.woocommerce .product_meta > span {
	display: none;
}*/

.woocommerce div.product form.cart .variations label {
	font-size: 14px;
}

.woocommerce a.added_to_cart.wc-forward {
	display: block;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 5px;
	font-size: 14px;
	line-height: 22px;
}


.woocommerce-loop-category__title {
	background: #2896df;
	opacity: 0.9;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	padding: 10px;
}

.woocommerce ul.products li.product h3 {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	margin: 0;
	padding: 0;
}

.woocommerce ul.products li.product a img {
	margin-bottom: 0;
}

.woocommerce ul.products li.product .price {
	display: none;
}

.woocommerce ul.products li.product .button {
	background: transparent;
	border: 0;
	color: #fff;
	margin-top: 0;
	text-transform: uppercase;
}

.woocommerce ul.products li.product:hover .button,
.woocommerce ul.products li.product:hover h3 {
	color: #ececec;
}

.woocommerce-variation-add-to-cart  {
	margin-top: 30px;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #cecece;
}

.price, .amount {
	font-family: 'Montserrat';
}

#sidebar {
	display: none;
}

.container.woo-pad, #content .woocommerce {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.woo-pad h1.page-title {
	margin-bottom: 45px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 41%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 53%;
}

.woocommerce #content .summary .price {
	margin-top: 20px;
	margin-bottom: 20px;
}







.woocommerce div.product h1.product_title {
	background: #2897df;
	color: #fff;

	font-size: 22px;
	padding: 25px 30px;
	text-transform: uppercase;
}

div.woocommerce-product-details__short-description {
	padding: 0px 30px;
}


#request-for-pricing {
	background: #828481;
	text-align: center;
}
#enquire-about-this-product {
	background: #231f20;
	text-align: center;
}

#request-for-pricing a,
#enquire-about-this-product a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

#request-for-pricing a > span,
#enquire-about-this-product a > span {
	padding: 15px;
	display: block;
}
#request-buttons {
	margin-top: 25px;
	margin-bottom: 35px;
}
#request-buttons div {
	float: left;
	width: 50%;
}

.woocommerce div.product div.images img {
	border: 1px solid #dfdfdf;
}






.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: none;
	width: auto;
	margin: 0;
}

.omni-product-list-item {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 30px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);

	position: relative;
}
.omni-product-list-item-image {
	float: left;
	width: 266px;
}

.omni-product-list-item-content {
	float: none;
	width: auto;
	padding: 0px;
	margin-left: 266px;
}

.omni-product-list-item-title {
	background: #2897df;
	color: #fff;
	width: auto;
	text-transform: uppercase;
	text-align: left;
	padding: 10px 20px;
	font-size: 18px;
}

.omni-product-list-item-content .product-details {

	display: block;
	position: absolute;
	bottom: 10px;
}


.omni-product-list-item-addtocart {
	background: #828481;
    color: #fff;
    float: right;
    height: 143px;
    width: 200px;
    font-size: 18px;
    display: table;
}

.omni-product-list-item-addtocart span {
	display: table-cell;
	height: 100%;
	width: 100%;
    vertical-align: middle;

}

.omni-product-list-item-description {
	padding: 10px 20px;
	text-align: left;
	overflow: hidden;
}

.woocommerce ul.products li.product-category .omni-product-list-item {
	background: #2897df;
}

.woocommerce ul.products li.product-category .omni-product-list-item .woocommerce-loop-category__title {
	font-weight: bold;
	font-size: 26px;
}

.woocommerce-products-header {
	display: none;
}




@media (max-width: 767px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 100%;
		float: none;
	}

	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}

	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100%;
	}

	.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button {
		float: none;
	}



	.container.woo-pad, #content .woocommerce {
		padding-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.omni-product-list-item-addtocart {
		display: none;
	}

	.omni-product-list-item-content .product-details {
		display: none;
	}

	.omni-product-list-item-image {
		float: none;
		width: auto;
	}

	.omni-product-list-item-content {
		margin: 0;
	}

	.woocommerce ul.products li.product-category .omni-product-list-item {
		overflow: hidden;
	}
}








